# Generated by makepkg 6.1.0
pkgname = mingw-w64-clang-aarch64-vulkanscenegraph-docs
pkgbase = mingw-w64-vulkanscenegraph
xdata = pkgtype=split
pkgver = 1.1.9-1
pkgdesc = Vulkan & C++17 based Scene Graph Project (mingw-w64) (documentation)
url = http://www.vulkanscenegraph.org/
builddate = 1736884275
packager = CI (msys2-arm/msys2-autobuild/a977f9de/12775201232)
size = 102020869
arch = any
license = spdx:MIT
makedepend = mingw-w64-clang-aarch64-cmake
makedepend = mingw-w64-clang-aarch64-ninja
makedepend = mingw-w64-clang-aarch64-cc
makedepend = mingw-w64-clang-aarch64-winpthreads-git
makedepend = mingw-w64-clang-aarch64-vulkan-headers
makedepend = mingw-w64-clang-aarch64-doxygen
makedepend = mingw-w64-clang-aarch64-graphviz
